native zmai_register_class(const Float:Health, const Float:Speed, const Model[], const modelindex) // Register a Class Zombie

native zmai_is_zombie(ent) // Check if ent is zombie

native zmai_is_valid_zombie(ent) // Check if is valid zombie

native zmai_get_class(ent) // Get ent class zombie

native zmai_set_think(ent, think) // 0 = Stop Think | 1 = Start Think

native zmai_set_zombie_count(count) // Set zombie count

native zmai_get_zombie_count() // Return zombie count

native zmai_get_current_target(ent) // Return the victim of ent

forward zmai_zombie_create(ent) // Called when zombie appear